.article-wrapper{max-width:980px;margin:0 auto;padding:2.5rem 12px 6rem}
.article-wrapper .wrap-main-post-thumbnail{width:100%;height:0;padding-bottom:65.5%;position:relative;background-color:#f4f4f4}
.article-wrapper .wrap-main-post-thumbnail img{position:absolute;top:0;left:0;height:100%;width:100%;object-fit:cover;object-position:left 20%}
.article-wrapper .wrap-main-post-thumbnail.vertical-thumb img{object-fit:contain;object-position:center}
.article-wrapper .wrap-main-post-thumbnail{line-height:0;margin-bottom:20px}
.article-wrapper .hyper-text{text-transform:uppercase;color:var(--orange);font-family:var(--zonabold);font-size:14px;text-align:center;display:block}
.new-hero{font-size:4rem;max-width:700px;margin:0 auto;line-height:1.2;font-family:var(--zonaextrabold);text-align:center;margin-bottom:2rem}
.post-container .post-date{font-size:14px;display:block;margin-bottom:15px;color:#999}
.post-container{max-width:770px;margin:0 auto;font-size:18px;line-height:1.6}
.post-container p{margin:28px 0;font-size:18px;line-height:1.6}
.post-container p strong {font-weight: normal;font-family: var(--zonabold)}
.post-container .post-summary{font-family:var(--zonabold);line-height:1.25;font-size:21px;max-width:680px}
.post-container h3{font-family:var(--zonablack);font-size:2.6rem;line-height:1.3;border-left:8px solid var(--yellow);padding-left:1.8rem;margin-top:6rem}
.post-container h4 {font-family: var(--zonabold);font-size: 21px}
.post-container .post-summary:after{content:"";margin-block:20px;height:7px;display:block;width:150px;background-color:var(--red)}
.social-row{justify-content:center;display:flex;align-items:center;margin:30px 0}
.social-row a{transition:all .3s ease;width:40px;height:40px;margin:0 5px;padding:8px;background-color:var(--yellow);display:flex;align-items:center;justify-content:center;border-radius:100%}
/* .social-row a:hover{background-color:#c200c2} */
.social-row a svg path {fill: var(--red)}

/* .inner-section{padding:4rem 0;background-color:#F1F2F5;border-top:1px solid #DDD} */
.post-container p .aligncenter{margin:0 auto;text-align:center;display:block}
.single-sponsor .new-hero,.single-sponsor .post-container .post-date,.single-sponsor .social-row{display:none}
.single-sponsor .wrap-wrap-thumb{max-width:700px;margin:0 auto}
.single-sponsor .post-container{max-width:660px}
.single-sponsor .article-wrapper .wrap-main-post-thumbnail{background:0 0;padding-bottom:60.5%}
.single-sponsor .article-wrapper .wrap-main-post-thumbnail img{object-fit:contain;object-position:center}
.post-container .full-wrapper{width:100vw;left:50%;right:50%;position:relative;margin-left:-50vw;margin-right:-50vw;height:60vh;max-height:550px}
.post-container .full-wrapper img{width:100%;height:100%;position:absolute;top:0;left:0;object-fit:cover;object-position:top center}

.wrap-video-container{position:relative;height:0;padding-bottom:56.25%;width:100%}
.wrap-video-container iframe{position:absolute;top:0;left:0;width:100%;height:100%}

span strong {color: inherit}

.sponsor-logo {
    height: 160px;
    width: 160px;
    margin: 0 auto;
}.sponsor-logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    mix-blend-mode: multiply;
}


@media screen and (min-width:1499px){
/* .upper-video {margin-inline: -200px} */
}

@media screen and (max-width:1023px){
.social-row a{width:38px;height:38px;padding:0}
.social-row a svg {
    width: 22px;
    height: 22px;
}  
.new-hero{font-size:3rem}
.post-container .post-summary{font-size:20px}
.post-container p{font-size:17px}
.article-wrapper {max-width: 600px}
  
}


/* Photo Gallery and Video */

.slick-arrow {
    position: absolute;
    top: 50%;
    z-index: 8;
    color: white;
    background: var(--magenta);
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.slick-arrow::before {
    font-size: 30px;
}
.slick-arrow.next {
    right: 0;
}
.slick-arrow.prev {
    left: 0;
}

.gallery__article, .video__article {
    background: 
        linear-gradient(
            to bottom,
            #F1F2F5 0%,
            #F1F2F5 calc(50% - 0.5px),
            var(--magenta) calc(50% - 1px),
            var(--magenta) calc(50% + 1px),
            #FFFFFF calc(50% + 0.5px),
            #FFFFFF 100%
        );
}
.gallery__article-title .post-container .post-summary {
    text-align: center;
    font-size: 18px;
    max-width: 100%;
}.gallery__article-title .post-container .post-summary::after {
    margin-inline: auto;
}


.section-name::after {
    content: "";
    background-color: var(--magenta);
    display: block;
    width: 14px;
    height: 14px;
    border-radius: 100%;
    margin-left: 8px;
}

.video-wrapper .thumb-holder:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.25);
    background-image:url('data:image/svg+xml,<svg width="66" height="66" viewBox="0 0 66 66" fill="none" xmlns="http://www.w3.org/2000/svg"><g id="Component 1"><g id="Vector"><path d="M50.5209 59.3585C54.399 57.8933 57.0519 55.262 58.5009 51.4644C59.9499 47.6669 60.6637 42.0653 60.6637 34.6396V31.4501C60.6637 23.9746 59.9392 18.3531 58.5009 14.5854C57.0519 10.8178 54.399 8.20635 50.5209 6.73119C46.6534 5.266 40.719 4.52842 32.7283 4.52842C24.7376 4.52842 19.1122 5.266 15.298 6.73119C11.4838 8.19639 8.87348 10.7979 7.45647 14.5356C6.03945 18.2733 5.33627 23.9048 5.33627 31.4401V34.6297C5.33627 42.1649 6.03945 47.7965 7.45647 51.5342C8.87348 55.2719 11.4838 57.8734 15.298 59.3386C19.1122 60.8038 24.9188 61.5414 32.7283 61.5414C40.5379 61.5414 46.6534 60.8038 50.5209 59.3386M12.8049 62.2291C8.31946 60.3851 5.22973 57.3152 3.53571 52.9994C1.84168 48.6835 1 42.3942 1 34.1114V31.8687C1 23.6457 1.84168 17.3663 3.53571 13.0206C5.22973 8.69475 8.31946 5.60489 12.8049 3.76094C17.2903 1.91699 23.9599 1 32.8136 1C41.6672 1 48.3687 1.91699 52.9181 3.76094C57.4675 5.60489 60.6211 8.69475 62.3684 13.0305C64.1157 17.3763 65 23.6557 65 31.8787V34.1213C65 42.4041 64.1264 48.7035 62.3684 53.0093C60.6211 57.3252 57.4675 60.4051 52.9181 62.2391C48.3687 64.083 41.6672 65 32.8136 65C23.9599 65 17.2903 64.083 12.8049 62.2391" fill="white"/><path d="M50.5209 59.3585C54.399 57.8933 57.0519 55.262 58.5009 51.4644C59.9499 47.6669 60.6637 42.0653 60.6637 34.6396V31.4501C60.6637 23.9746 59.9392 18.3531 58.5009 14.5854C57.0519 10.8178 54.399 8.20635 50.5209 6.73119C46.6534 5.266 40.719 4.52842 32.7283 4.52842C24.7376 4.52842 19.1122 5.266 15.298 6.73119C11.4838 8.19639 8.87348 10.7979 7.45647 14.5356C6.03945 18.2733 5.33627 23.9048 5.33627 31.4401V34.6297C5.33627 42.1649 6.03945 47.7965 7.45647 51.5342C8.87348 55.2719 11.4838 57.8734 15.298 59.3386C19.1122 60.8038 24.9188 61.5414 32.7283 61.5414C40.5379 61.5414 46.6534 60.8038 50.5209 59.3386M12.8049 62.2291C8.31946 60.3851 5.22973 57.3152 3.53571 52.9994C1.84168 48.6835 1 42.3942 1 34.1114V31.8687C1 23.6457 1.84168 17.3663 3.53571 13.0206C5.22973 8.69475 8.31946 5.60489 12.8049 3.76094C17.2903 1.91699 23.9599 1 32.8136 1C41.6672 1 48.3687 1.91699 52.9181 3.76094C57.4675 5.60489 60.6211 8.69475 62.3684 13.0305C64.1157 17.3763 65 23.6557 65 31.8787V34.1213C65 42.4041 64.1264 48.7035 62.3684 53.0093C60.6211 57.3252 57.4675 60.4051 52.9181 62.2391C48.3687 64.083 41.6672 65 32.8136 65C23.9599 65 17.2903 64.083 12.8049 62.2391" stroke="white" stroke-width="1.5"/></g><path id="Vector_2" d="M25 20.2002V44.4082L45.639 32.2998L25 20.2002Z" fill="white"/></g></svg>');
    background-repeat: no-repeat;
    background-size: 50px;
    bottom: 0;
    right: 0;
    top: 0;
    background-position: 95% 95%;
}


.single-slider-container {
    height: 630px;
    background: #eeeeee;
}
.single-slider, .single-slider .slick-list, .single-slider .slick-track, .single-slider .slick-slide img {
    height: 100%;
}
.single-slider .slick-slide img {
    margin: auto;
    object-fit: contain;
}

@media screen and (max-width: 1023px) {
.single-slider-container {height: 400px}
}


/* Match Results */
.match__results {
    background: #F9F9F9;
}
.match__results-header {
    /* padding-top: 3rem; */
    padding-bottom: 5rem;
    background-color: #F1F2F5;
}
.match-info-wrap {
    text-align: center;
    padding: 2rem 0;
    margin: 0 0 2rem;
    border-bottom: 1px solid var(--orange);
}
.team-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.team-logo-wrap {
    background-color: #FFF;
    border-radius: 100%;
    padding: 20px;
    line-height: 0;
    margin-bottom: 20px;
    border: 1px solid #DDD;
}
.team-logo {
    max-width: 70px;
    max-height: 70px;
    border-radius: 100%;
    overflow: hidden;
}
.top-scorer {
    margin-top: 10px;
}
.match-results .score {
    text-align: center;
    font-size: 70px;
}
.stadium, .referee {
    font-size: 1.3rem;
}

.match__results-menu {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    background: var(--orange);
    padding: 2rem 0;
    border-top: 1px solid var(--gold);
    border-bottom: 1px solid var(--gold);
    flex-wrap: wrap;
}.match__results-menu button {
    background: transparent;
    border: none;
    color: white;
    cursor: pointer;
    -webkit-appearance:none;
    -moz-appearance:none;
    -ms-appearance:none;
    padding:0 0 3px;
    border-bottom: 3px solid transparent;
}.match__results-menu button.active {
    border-bottom: 3px solid var(--gold);
}
.match-photo-story {
    margin-top: 3.5rem;
}

@media screen and (max-width: 768px) {
    .match__results-header .columns {
        display: flex;
    }
    .column.match-info {
        order: -2;
    }
    .column.match-results {
        order: 1;
        margin-bottom: 2rem !important;
    }
}

.article-slides .slick-dots li button:before {
    font-size: 25px;
    color: #000;
}
.carousel__section {
    padding-block: 4rem;
}
.carousel__section .maxgridrow-slider {
    max-width: 980px;
    margin: 0 auto;
}


.livestream .thumb-holder{padding-bottom: 56.25%;}
.the-number{max-width:700px;margin:0 auto;display:flex;justify-content:center;margin-bottom:2rem}
.the-number .big-number{    font-size: 10rem;
    letter-spacing: 1rem;
    line-height: 1.2;
    font-family: 'Cyber Space';
    color: var(--gold);
    text-shadow: 8px 8px 0 var(--darker);
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #000;
}
.the-story-title .new-hero{color:var(--orange)}
.box-outline {
    border: 2px solid var(--magentadark);
    background-color: #FFF;
    padding: 25px;
    max-width: 640px;
    width:95%;
    margin-inline: auto;
    box-shadow: 20px 20px 0 var(--darker);
    min-height: 640px;
}.the-number-story {
    max-width: 640px;
    width: 95%;
    margin-inline: auto;
}

@media screen and (max-width: 1024px) {
.match__results-menu::-webkit-scrollbar{display:none}  
.match__results-menu {
    display: block;
    white-space: nowrap;
    padding-left: 12px;
    overflow-x: scroll;
}.match__results-menu button {
    margin-right: 15px;
}  
.the-number .big-number{font-size:10rem}
}
/* @media screen and (max-width: 768px) {
.match-roster .second-roster{margin-top:2.25rem;}
} */